# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = spice-gtk
pkgbase = spice-gtk
pkgver = 0.36-1
pkgdesc = GTK+ client library for SPICE
url = https://www.spice-space.org/
builddate = 1552250983
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 3287040
arch = aarch64
license = LGPL2.1
replaces = spice-glib
replaces = spice-gtk3
provides = spice-glib=0.36
provides = spice-gtk3=0.36
depend = gtk3
depend = libcacard
depend = libjpeg-turbo
depend = libpulse
depend = opus
depend = phodav
depend = usbredir
depend = gst-plugins-base-libs
makedepend = gobject-introspection
makedepend = spice-protocol
makedepend = usbutils
makedepend = vala
